Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156643 - "Multilib support packages" is an awful description
Summary: "Multilib support packages" is an awful description
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-05-02 20:34 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
2 users (show)

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-17 21:11:21 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-02 20:34:22 UTC
Too bad string freeze is past.

Comment 2 Bill Nottingham 2006-03-17 21:11:21 UTC
Hey, that string isn't visible any more. Woo, problem solved.


Note You need to log in before you can comment on or make changes to this bug.